body{
  background-color:black;
}
.topnav {
  display: flex;
  background-color:transparent;
  overflow: hidden;
  margin-left:auto;
  margin-right:auto;
  justify-content:center;
  /*max-height: 30px;*/
  width:auto;
}
.topnav a {
  display: flex;
  justify-content: center;
  align-content: center;
  /*float: right;*/
  color: #f2f2f2;
  background-color: #330014;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  font-weight: bold;
  font-family: arial;
}
.topnav a:hover {
  background-color: #00ccff;
  color: black;
}
.topnav a.active {
  background-color: #ff0066;
  color: white;
}
.text{
  text-align:center;
  color:white;
}
.main.body{
    background-color: black;
    text-align: center;
    justify-content: center;
    height: auto;
    min-height: 100vh;
    margin: 0px;
    padding: 1.5%;
}
.main.title{
    font-family: "Arial", Times, serif;
    color: white;
    text-align: center;
}
.iName{
    color:gold;
    text-decoration: underline;
}
.italic{
    font-style: italic;
}
.modal-content{
    width: 60vw;
    height: 60vh;
    background: gray;
    display: block;
    justify-content: center;
    align-items: center;
    text-align: center;/*
    margin-left: auto;
    margin-right: auto;*/
    margin:0 auto;
}
.mySlides{
    display: block;
    align-items: center;
    overflow: nowrap;
    white-space: nowrap;
    margin:0 auto;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.mySlides > img{
    max-width: 95%;
    max-height: 95%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-items: center;
    text-align: center;
}
.textArea{
    overflow: hidden;
    width: 50%;
    height: auto;
    color:white;
    display: block;
    margin-right: auto;
    margin-left: auto;
}
.defText{
    height: 30vw;
    overflow: hidden;
    height: auto;
    color:white;
    font-family: "Arial", Times, serif;
}
.cBorder{
    margin-top: 2%;
    margin-bottom: 2%;
    height: 0.5%;
    background-color:turquoise;
    width: 50vw/*100%*/;
}